


.color-7004 {
    background: #F0DEB4;
    border: .1rem solid #E6E5EA;
}

.color-7004 > .ci-check {
    color: #000000;
}


.color-100 {
    background: #3A0C0C;
    border: .1rem solid #3A0C0C;
}

.color-100 > .ci-check {
    color: #FFFFFF;
}


.color-7514 {
    background: #046a38;
    border: .1rem solid #046a38;
}

.color-7514 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-289 {
    background: #784943;
    border: .1rem solid #784943;
}

.color-289 > .ci-check {
    color: #FFFFFF;
}


